﻿:link, :visited {
    text-decoration: none
}

ul, ol {
    list-style: none
}

h1, h2, h3, h4, h5, h6, pre, code {
    font-size: 1em
}

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0
}

a img, :link img, :visited img {
    border: 0
}

address {
    font-style: normal
}

.linklabel {
    background-color: #fff;
    opacity: .7
}

body {
    margin: 0 auto;
    padding: 0;
    font: 14px/18px Arial, Helvetica, Verdana, sans-serif;
    font-size: .8em;
    color: #333;
    width: 1100px;
    background-color: #FFF
}

input, textarea, select {
    font: 14px/18px Arial, Helvetica, Verdana, sans-serif;
    font-size: .8em
}

a, a:visited {
    text-decoration: none;
    color: #f4295c
}

a:hover {
    text-decoration: none;
    color: maroon
}

.success {
    float: left;
    color: #215017;
    background-color: #c0ffb2;
    padding: 4px
}

.error {
    float: left;
    color: #851616;
    background-color: #fdadad
}

.top_bar_title {
    background-image: url("/style/images/top_bar_background.gif");
    background-color: #f5f5f5;
    width: 1100px;
    height: 18px;
    font-size: 9px;
    color: #aaa;
    clear: both;
    margin-bottom: 35px;
    display: none
}

.top_bar_title a, .top_bar_title a:visited {
    color: #f53767;
    text-decoration: underline
}

.top_bar_title a:hover {
    color: #aaa
}

#logo {
    float: left;
    margin-top: 18px
}

#logo_img {
    float: left;
    padding-top: 26px;
    font-size: 24px
}

#logo_winter_img {
    float: left;
    padding: 0;
    font-size: 24px
}

#logo a {
    text-decoration: none;
    color: #f4295c
}

#logo span {
    padding-left: 4px;
    color: #666
}

#logo_motto {
    padding: 0;
    margin: 0;
    font-size: 12px;
    text-align: right
}

#logo_motto a {
    color: #b9b9b9;
    text-decoration: none
}

#advertise_top {
    background-color: #fff;
    float: right;
    margin: 20px 0 0 0 !important;
    margin: 20px 0 0 0
}

.top_banners {
    float: left;
    padding: 1px;
    border: solid 1px #ccc;
    margin-left: 20px;
    width: 200px;
    height: 60px
}

.top_menu {
    height: 30px;
    background-color: #6d695a;
    background: url("/style/images/top_menu_background.gif")
}

ul.top_menu_nav {
    margin: 0;
    padding: 0
}

.top_menu_nav li {
    height: 26px;
    padding: 0;
    margin-top: 2px;
    float: left;
    list-style: none;
    border-right: 1px solid #8b8779
}

.top_menu_nav a, .top_menu_nav a:visited {
    font-size: 13px;
    font-weight: bold;
    display: block;
    padding: 0 20px;
    color: white;
    text-decoration: none;
    text-align: center;
    line-height: 26px
}

.top_menu_nav a:hover {
    color: #a7a292
}

.social_buttons {
    position: absolute;
    z-index: 5;
    height: 20px;
    width: 700px;
    left: 6px;
    bottom: 6px;
    border: 0
}

.details_thumbs {
    float: left;
    width: 730px;
    margin-top: 3px
}

.details_thumbs a {
    display: inline-block;
    position: relative
}

.details_thumbs img {
    border: 1px solid #949595;
    width: 155px;
    height: 96px
}

.details_thumbs img.nav_hover {
    position: absolute;
    z-index: 5;
    height: 25px;
    width: 40px;
    left: 59px;
    margin-top: -13px;
    top: 50%;
    border: 0
}

.top_menu_ads {
    margin: 3px 0 30px 0;
    padding: 3px 0 5px 0;
    height: 18px
}

.top_menu_ads2 {
    float: left;
    width: 730px;
    padding-top: 7px;
    margin-bottom: 5px
}

* > html .top_menu_nav a {
    float: left
}

a.highlight, a.highlight:visited, a.highlight:hover {
    color: #dd2f64
}

#main_container {
    margin: 0 0 25px 0;
    float: left
}

#right_section {
    float: left;
    margin: 0;
    margin-right: 0;
    width: 163px
}

#banner_right {
    float: left;
    padding-bottom: 10px;
    border: 0
}

#search_box {
    margin-left: 0 !important;
    margin-left: 1px;
    float: left;
    background-color: #d9d9d9;
    background-image: url("images/search_back.jpg");
    padding: 10px 8px 9px 10px !important;
    padding: 10px 8px 0 10px;
    border-top: 1px solid #a8a7a7;
    border-bottom: 1px solid #a8a7a7;
    margin-bottom: 15px;
    width: 136px !important;
    width: 134px
}

#newsletter {
    clear: both;
    background-color: #95bb32;
    background-image: url("images/newsletter_background.gif");
    padding: 5px 0 0 10px;
    width: 153px;
    height: 86px;
    margin: 25px 0
}

#newsletter p {
    float: left;
    color: white;
    margin-top: 6px;
    font-size: 12px;
    line-height: 16px;
    font-size: 13px
}

#sidebar ul {
    padding: 0 5px 5px 3px;
    margin: 0 0 10px 0
}

#sidebar p {
    margin-top: 3px;
    font-size: .8em;
    padding: 2px 0 0 8px
}

#sidebar form {
    padding: 2px 0 0 8px
}

#sidebar ul li a {
    padding: 2px 0 0 8px
}

.categories_header_new {
    padding: 0;
    margin: 0;
    height: 30px
}

.categories_header {
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    background-image: url("/style/images/icon_partners.gif");
    background-repeat: no-repeat;
    color: #f4295c;
    font-size: 15px;
    font-weight: bold;
    padding-left: 39px;
    height: 28px;
    line-height: 28px;
    display: block;
    width: 124px
}

ul.categories_nav {
    clear: both;
    text-align: left;
    list-style: none;
    margin: 0 0 10px 0
}

ul.categories_nav li {
    display: block;
    margin: 0
}

ul.categories_nav li ul {
    display: none;
    padding-left: 15px
}

ul.categories_nav li.open ul {
    display: block
}

ul.categories_nav li a {
    font-size: 12px;
    margin: 0;
    color: #6d695a;
    border: 0;
    text-decoration: none;
    line-height: 23px;
    height: 23px;
    display: block;
    width: 143px;
    padding-left: 20px;
    background: url("/style/images/sidebar_background.gif") repeat-x bottom
}

ul.categories_nav li a:hover, ul.categories_nav li.active a:hover {
    color: #6d695a;
    text-decoration: none;
    background: url("/style/images/sidebar_background_hover.gif") repeat-x bottom
}

.scrollToTop {
    bottom: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: fixed;
    z-index: 100000;
    _position: absolute;
    display: none
}

.resolutions a {
    color: #333
}

.resolutions a:hover {
    color: #f4295c
}

#center_section, #center_section_details {
    float: left;
    width: 730px;
    margin: 0 22px 0 22px
}

#center_section_details h2, #center_section_details h1 {
    display: inline
}

#center_section h2, #center_section h1 {
    position: relative;
    font-size: 12px;
    float: left;
    color: #FFF;
    background-color: #6d695a;
    background: url('/style/images/header_background.gif') no-repeat;
    width: 716px;
    padding-left: 14px;
    height: 30px;
    line-height: 30px
}

#center_section h2.back, #center_section h1.back {
    background: url('/style/images/header_background_details.gif') no-repeat;
    width: 554px;
    padding-left: 12px
}

#center_section h2 a:hover, #center_section h1 a:hover {
    color: #a7a292
}

#myheader {
    position: relative;
    font-size: 12px;
    color: #FFF;
    background-color: #6d695a;
    background: url('/style/images/header_background.gif') no-repeat;
    width: 716px;
    padding-left: 14px;
    height: 30px;
    line-height: 30px
}

#myheader a, #myheader a:visited {
    color: #a7a292
}

#myheader a:hover {
    color: #fff
}

h1.back {
    margin: 0 !important;
    padding-left: 12px;
    background: url('images/back_header.gif') no-repeat 0 5px;
    width: 581px
}

h1 a, h1 a:visited, h3 a, h3 a:visited, #content h2 a, #content h2 a:visited, #content h1 a, #content h1 a:visited {
    color: #fff
}

h2 a, h2 a:visited, h1 a, h1 a:visited {
    color: white
}

.content2 {
    padding: 25px 10px
}

#featured {
    margin-bottom: 1.5em;
    float: left
}

h1 span {
    color: #333
}

.wallpaper_thumb, .wallpaper_thumb_top {
    float: left;
    margin: 10px 34px 0 3px;
    width: 340px;
    height: 259px;
    position: relative
}

.wallpaper_thumb_top {
    padding: 10px 0 1px 3px !important;
    width: 137px
}

.wallpaper_thumb div.image, .wallpaper_thumb_top div.image {
    float: left;
    border: 1px solid #e3e3e3;
    width: 320px;
    padding: 14px !important;
    padding: 14px 14px 0 14px;
    text-align: center
}

.image a {
    display: block;
    background-color: #f3f3f3;
    height: 82px
}

.image img {
    float: left;
    border: 0;
    margin: 0;
    padding: 0;
    min-width: 320px;
    min-height: 201px !important;
    width: 100%
}

.image a {
    float: left;
    position: relative;
    overflow: hidden;
    width: 320px;
    height: 201px;
    line-height: 0;
    font-size: 0;
    display: block
}

.wide a {
    display: block
}

.iphone a {
    height: 82px;
    width: 55px;
    display: block;
    padding: 0 27px 0 27px
}

.iphone img {
    height: 82px;
    width: 55px
}

.stars {
    width: 15px;
    padding: 2px 1px 0 1px;
    float: left;
    height: 88px
}

.stars a {
    border: 0;
    margin: 0;
    padding: 0
}

.stars img {
    padding: 3px 0 0 1px !important;
    padding: 4px 0 0 1px;
    border: 0;
    margin: 0
}

.links {
    color: #dd2f64;
    clear: both;
    text-align: center;
    font-size: 12px;
    margin-top: 1px;
    position: relative
}

#left_section {
    float: left;
    width: 163px;
    margin: 0;
    padding-top: 5px
}

#footer_copy {
    float: left;
    width: 1100px;
    text-align: center;
    font-size: 11px;
    margin-top: 20px;
    padding-top: 10px;
    background: url("/style/images/footer_dots.gif") repeat-x top
}

.footer_links {
    text-align: center;
    margin: 0 auto;
    font-size: 11px;
    color: #999
}

#details_container {
    position: relative;
    padding: 3px 0 0 0;
    color: #666
}

#details_container .details_thumb {
    background-color: #ededec;
    border: 1px solid #949595;
    width: 726px;
    position: relative
}

.details_thumb a {
    position: static;
    overflow: visible;
    line-height: 0;
    font-size: 0;
    display: block;
    background-color: #f3f3f3
}

.details_thumb img {
    border: 0;
    margin: 0;
    padding: 0;
    width: 726px;
    height: 404px;
    background-color: #f3f3f3
}

.details_iphone, .details_iphone a {
    height: 203px !important;
    width: 135px !important
}

.details_iphone img {
    height: 203px !important;
    width: 135px !important
}

.details_download {
    float: left;
    width: 65px
}

.details_resolution {
    float: left;
    margin: 0 0 0 12px
}

.details_tags {
    float: left;
    width: 144px
}

.details_more {
    float: left
}

.details_rating {
    float: left
}

.details_stars {
    width: 300px;
    padding: 3px 1px 0 1px !important;
    padding: 4px 1px 0 1px;
    float: left;
    height: 16px
}

.details_stars a {
    border: 0;
    margin: 0;
    padding: 0
}

.details_stars img {
    padding: 0 0 0 4px !important;
    padding: 0 1px 0 4px;
    border: 0;
    margin: 0
}

.pages {
    float: left;
    margin-top: 20px;
    width: 394px;
    text-align: center;
    padding: 0 14px
}

.pcenter {
    width: 578px;
    float: left
}

.pages a, .pages #pinactive {
    padding: 0 0 0 .5em
}

.pleft, .pright {
    width: 45px;
    height: 30px;
    float: left;
    vertical-align: middle
}

.random {
    float: left;
    margin-top: 30px
}

.more_random {
    width: 100%;
    float: left;
    margin-top: 20px;
    text-align: center
}

#tbsubmit td {
    padding: 5px 5px 5px 0
}

#tbsubmit td.text {
    font-weight: bold;
    color: #666
}

input, textarea, select {
    font-size: 1em
}

.inputError {
    background-color: #efe;
    border: 1px outset red
}

#error, .error {
    border: 1px solid #ccc;
    color: #d00303;
    background-color: #FCC;
    font-weight: bold;
    font-size: 1em;
    display: none;
    width: 336px;
    margin: 5px 0 0 0;
    padding: 5px 5px;
    text-align: center
}

.error {
    width: auto;
    display: block
}

.text-content {
    clear: both;
    color: #666;
    width: 630px;
    float: left;
    margin: 13px 0
}

#google-ad {
    overflow: hidden;
    height: 250px;
    width: 120px;
    background-color: #f3f3f3;
    text-align: center;
    position: relative;
    margin-bottom: 5px;
    padding-left: 10px
}

#google-ad-right {
    overflow: hidden;
    height: 250px;
    width: 120px;
    background-color: #f3f3f3;
    text-align: center;
    position: relative;
    margin-bottom: 5px;
    margin-left: 10px
}

#footer {
    clear: both
}

#main {
    margin: 0 auto
}

#donate {
    margin: 0 0 10px 12px
}

code, pre {
    font-size: 10px;
    width: 410px
}

.tag {
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: 1000
}

.original {
    background: url('images/original.gif') no-repeat 0 0;
    font-size: 0;
    text-indent: -40px;
    cursor: pointer;
    overflow: hidden;
    width: 41px;
    height: 41px;
    left: 0;
    top: 0
}

.featured {
    background: url('images/featured.gif') no-repeat 0 0;
    font-size: 0;
    text-indent: -40px;
    cursor: pointer;
    overflow: hidden;
    width: 41px;
    height: 41px;
    left: -15px;
    top: -15px
}

.wide_tag {
    background: url('images/wide.gif') no-repeat 0 0
}

.hd_tag {
    background: url('images/hd.gif') no-repeat 0 0
}

.wide_tag, .hd_tag {
    font-size: 0;
    text-indent: -40px;
    cursor: pointer;
    overflow: hidden;
    width: 41px;
    height: 41px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000
}

#details_container .wide_tag, #details_container .hd_tag {
    bottom: 0 !important;
    bottom: 0;
    right: 0;
    cursor: default
}

#details_container .tag {
    top: 0;
    left: 0
}

.iphone_tag {
    background: url('images/iphone.gif') no-repeat 0 0;
    font-size: 0;
    text-indent: -40px;
    cursor: pointer;
    overflow: hidden;
    width: 41px;
    height: 41px;
    position: absolute;
    bottom: -4px;
    right: -4px;
    z-index: 1000
}

#details_container .iphone_tag {
    bottom: 0 !important;
    bottom: 0;
    right: 0;
    cursor: default
}

.backBtnTop, #backBtn {
    display: inline;
    float: left;
    width: 64px;
    height: 30px
}

#backBtn {
    margin-right: 12px;
    padding-top: 3px;
    width: 39px;
    height: 15px
}

#topad {
    border: 1px solid #e3e3e3;
    color: #666;
    font-size: .8em;
    padding: 1em .3em 1.1em 1.5em;
    margin: 0 0 15px 5px !important;
    margin: 0 0 15px 2px;
    float: left;
    width: 412px;
    position: relative
}

#topad a {
    color: #dd5b89;
    font-size: 1.4em;
    display: block;
    margin-bottom: .3em;
    text-decoration: underline
}

#topad #rad {
    position: absolute;
    font-size: .75em;
    left: 265px !important;
    top: 3.3em;
    z-index: 1000
}

.latest_text {
    color: #a7a292
}

table.adv {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #333;
    width: 100%
}

table.adv caption {
    font-size: 1.1em;
    letter-spacing: -1px;
    margin-bottom: 10px;
    padding: 5px;
    background: #efefef;
    border: 1px solid #ccc;
    color: #f4295c
}

table.adv a {
    text-decoration: none;
    border-bottom: 1px dotted #f60;
    color: #f60;
    font-weight: bold
}

table.adv a:hover {
    text-decoration: none;
    color: #fff;
    background: #f60
}

table.adv tr th a {
    color: #369;
    border-bottom: 1px dotted #369
}

table.adv tr th a:hover {
    color: #fff;
    background: #369
}

table.adv thead tr th {
    text-transform: uppercase;
    background: #e2e2e2
}

table.adv tfoot tr th, table.adv tfoot tr td {
    text-transform: uppercase;
    color: #000;
    font-weight: bold
}

table.adv tfoot tr th {
    width: 20%
}

table.adv tfoot tr td {
    width: 80%
}

table.adv td, table th {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px;
    line-height: 1.8em;
    font-size: .8em;
    width: 20%;
    text-align: center;
    vertical-align: middle
}

table.adv tr.odd th, table.adv tr.odd td {
    background: #efefef
}

#sitemap li {
    list-style: none;
    display: block
}

#sitemap li h1, #sitemap li h2, #sitemap li h3 {
    font-size: 1.3em;
    color: #dd2f64;
    background: 0;
    float: none;
    text-transform: none;
    display: block;
    width: auto;
    padding: 5px 0 5px 8px;
    margin-left: 3px !important;
    margin-left: 2px;
    height: auto
}

#sitemap li h1 a, #sitemap li h2 a, #sitemap li h3 a {
    color: #dd2f64
}

#sitemap h2 {
    font-size: 1.1em
}

#sitemap h3 {
    font-size: 1em
}

#sitemap ul ul {
    margin-left: 2em
}

#sitemap ul ul ul {
    margin-left: 2em
}

.commentlist {
    clear: both
}

.commentlist li, #commentform input, #commentform textarea {
    font: .9em 'Lucida Grande', Verdana, Arial, Sans-Serif
}

.commentlist li {
    font-weight: bold
}

.commentlist cite, .commentlist cite a {
    font-weight: bold;
    font-style: normal;
    font-size: 1.1em
}

.commentlist p {
    font-weight: normal;
    line-height: 1.5em;
    text-transform: none
}

#commentform p {
    font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif
}

.commentmetadata {
    font-weight: normal
}

small, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
    color: #777
}

code {
    font: 1.1em 'Courier New', Courier, Fixed
}

acronym, abbr, span.caps {
    font-size: .9em;
    letter-spacing: .07em
}

#wp-calendar #prev a {
    font-size: 9pt
}

#wp-calendar a {
    text-decoration: none
}

#wp-calendar caption {
    font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
    text-align: center
}

#wp-calendar th {
    font-style: normal;
    text-transform: capitalize
}

ol li, #sidebar ul ol li {
    list-style: decimal outside
}

#commentform input {
    width: 170px;
    padding: 2px;
    margin: 5px 5px 1px 0
}

#commentform textarea {
    width: 98%;
    padding: 2px
}

#commentform #submit {
    margin: 0;
    float: right
}

.alt {
    margin: 0;
    padding: 10px
}

.commentlist {
    padding: 0;
    text-align: justify
}

.commentlist li {
    margin: 15px 0 3px;
    padding: 5px 10px 3px;
    list-style: none
}

.commentlist p {
    margin: 10px 5px 10px 0
}

#commentform p {
    margin: 5px 0
}

.nocomments {
    text-align: center;
    margin: 0;
    padding: 0
}

.commentmetadata {
    margin: 0;
    display: block
}

.entrytext {
    padding: 5px 5px 10px 10px
}

.post .entry, .post .postmetadata, .post small {
    padding: 5px 5px 10px 10px
}

#chitika {
    height: 190px
}

#chitika .box {
    position: relative;
    height: 190px
}

#chitika .content {
    margin: 15px 0 15px 50px;
    top: 0;
    left: 0;
    height: 190px;
    text-align: center;
    position: absolute
}

.details_thumb .original, .details_wide .wide_tag, .details_wide .hd_tag, .details_iphone .iphone_tag {
    cursor: default
}

ul#comments {
    margin: 0;
    padding: 0
}

ul#comments li {
    margin: 0 0 10px 0;
    padding: 0
}

.comment-author {
    font-weight: bold;
    font-size: 16px
}

.comment-date {
    margin: 0 0 0 27px;
    font-size: 10px
}

.comment {
    margin: 0 0 0 27px
}

a.rss {
    background: url("/style/images/rss.gif") no-repeat 0 0;
    width: 34px;
    height: 14px;
    position: absolute;
    top: 8px;
    right: 8px
}

#photoholder {
    background: url(images/loading.gif) no-repeat 50% 50%
}

#bottom_advertising {
    width: 969px;
    height: 80px;
    text-align: left;
    padding-left: 5px
}

img.adv_mini {
    float: left;
    padding: 1px;
    border: 0
}

.adv_title {
    width: auto;
    color: #999;
    font-size: 13px;
    padding-left: 5px;
    margin-bottom: 5px
}

div#qTip {
    width: 120px;
    padding: 3px;
    border: 1px solid #e3e3e3;
    display: none;
    background: #f3f3f3;
    color: #b0234d;
    font-size: 9px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 16px;
    position: absolute;
    z-index: 1000
}

#account_menu {
    margin-top: -1px;
    width: 251px;
    float: right;
    font-size: 12px;
    text-align: right;
    padding-right: 5px
}

#account_menu a, #account_menu a:visited {
    color: #189e16;
    margin-left: 5px;
    font-weight: bold
}

#account_menu a:hover {
    color: black
}

.submitwallpaper {
    padding: 10px;
    padding-top: 20px
}

.submitwallpaper a, .submitwallpaper a:visited {
    color: #189e16;
    font-weight: bold
}

.submitwallpaper a:hover {
    color: black
}

.myinfo {
    width: 0;
    height: 0;
    visibility: hidden
}

.social_buttons_details {
    float: right
}

.h1_top_header {
    background-image: none;
    padding: 0;
    margin: 0;
    color: #aaa;
    font-size: 9px
}

ul.footer_nav {
    width: 300px;
    float: left;
    text-align: left;
    list-style: none
}

ul.footer_nav li {
    padding-left: 20px;
    color: #6d695a;
    font-size: 12px;
    display: block;
    margin: 0;
    padding-top: 0;
    line-height: 23px;
    height: 23px;
    background: url("/style/images/sidebar_background.gif") repeat-x bottom
}

ul.footer_nav a, ul.footer_nav a:visited {
    color: #6d695a
}

ul.footer_nav a:hover {
    color: #f4295c
}

.pagination {
    font-size: 11px;
    line-height: 20px;
    clear: both;
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 700px;
    padding: 4px 6px 4px 0;
    background-color: #fff;
    color: #313031;
    padding-right: 17px;
    padding-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px
}

.pagination a {
    color: #424242;
    text-decoration: none;
    padding: 5px 6px 4px 5px;
    margin: 0 3px 0 3px;
    border: 1px solid #f4295c
}

.pagination a:hover, .pagination a:active {
    color: #424242;
    border: 1px solid #f4295c;
    background-color: #ffc7d8
}

.pagination span.selected {
    padding: 5px 6px 4px 5px;
    margin: 0 3px 0 3px;
    border: 1px solid #f4295c;
    font-weight: bold;
    color: #424242;
    background-color: #ffc7d8
}

.pagination span.disabled {
    padding: 5px 6px 4px 5px;
    margin: 0 3px 0 3px;
    border: 1px solid #ccc;
    color: #ccc
}

.hd a {
    display: block
}

.icons {
    position: absolute;
    bottom: 20px;
    right: -25px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 2px 5px;
    z-index: 1000
}

.icons:hover {
    -moz-box-shadow: 0 0 15px #ccc;
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc
}

.icons a {
    margin: 0 5px;
    font-weight: bold;
    text-shadow: 1px 0 0 #ccc
}

.icon_visible, .icon_enabled, .icon_visible:visited, .icon_enabled:visited {
    color: green
}

.icon_hidden, .icon_disabled, .icon_hidden:visited, .icon_disabled:visited {
    color: red
}

div.image:hover {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc
}

.devices {
    position: absolute;
    top: -1px;
    right: 0
}

.devices li {
    float: left;
    margin-right: 10px
}

.devices li a {
    float: left;
    padding: 2px 5px;
    color: #a7a292
}

.devices li a:hover {
    color: #fff !important
}

.ad_big_top {
    float: left;
    width: 730px;
    margin: 15px 0 25px 2px;
    clear: both
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

#logo {
    float: left;
    margin-top: 2px;
    margin-left: 10px;
    margin-bottom: 4px;
}

.resolutions a {
    margin-right: 5px
}

.image img {
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.image:hover img {
    opacity: .9;
    -webkit-transform: scale(1.12);
    transform: scale(1.12)
}

#search-form {
    float: right;
    width: 158px;
    padding-top: 5px
}

.fb-comments {
    width: 730px
}

.fb-comments span {
    width: 100% !important
}

.res-100p {
    clear: both;
    width: 100%
}

.visible-xs {
    display: block !important
}

@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none !important
    }
}

@media screen and (max-width: 1200px) {
    html {
        box-sizing: border-box
    }

    *, *:before, *:after {
        box-sizing: inherit
    }

    .wallpaper_thumb div.image, .wallpaper_thumb_top div.image {
        width: 100%
    }

    .image a {
        width: 100%;
        height: auto
    }

    .image img {
        min-height: inherit !important;
        min-width: 100% !important;
        width: 100%
    }

    #ShareBar {
        display: none
    }

    body {
        width: 100%
    }

    .top_menu_nav {
        border: 0 !important;
        margin-left: 0 !important
    }

    #search-form {
        background-color: #6d695a;
        float: left;
        padding-bottom: 3px;
        padding-left: 5px;
        padding-top: 3px;
        width: 100%
    }

    .top_menu {
        background-image: none;
        background-color: #6d695a;
        height: 60px
    }

    #footer_copy {
        width: 100%
    }

    #left_section {
        display: none
    }

    #right_section {
        display: none
    }

    #center_section, #center_section_details {
        width: 100%;
        margin: 0
    }

    #myheader {
        width: 100%
    }

    #details_container .details_thumb {
        width: 100%
    }

    .details_thumb img {
        width: 100%;
        height: auto
    }

    .details_wide img {
        width: 100%;
        height: auto
    }

    .resolutions-container {
        width: 100%
    }

    .resolutions {
        width: 100%
    }

    .res-730 {
        width: 100%
    }

    .res-600 {
        width: 100%
    }

    .details_more {
        width: 100%
    }

    .text-content {
        width: 100%
    }

    .details_thumbs {
        width: 100%
    }

    .details_thumbs a {
        margin: 2px 2px !important;
        float: left
    }

    .social_buttons {
        width: 95%
    }

    .fb-comments {
        width: 100%
    }

    #center_section h2, #center_section h1 {
        width: 100%;
        background-image: none;
        background-color: #6d695a
    }

    .wallpaper_thumb, .wallpaper_thumb_top {
        width: 49%;
        height: auto;
        margin: 10px 0 0 4px;
        display: inline-block;
        float: none;
        vertical-align: top
    }
}

@media screen and (max-width: 960px) {
    .wallpaper_thumb, .wallpaper_thumb_top {
        width: 48%
    }
}

@media screen and (max-width: 728px) {
    .nav-collapse {
        width: 76% !important
    }

    .top_menu_ads {
        width: 100%;
        overflow: hidden
    }

    .wallpaper_thumb, .wallpaper_thumb_top {
        width: 48%;
        height: auto
    }

    .wallpaper_thumb div.image, .wallpaper_thumb_top div.image {
        width: 100%;
        height: auto;
        padding: 5px !important
    }
}

@media screen and (max-width: 640px) {
    .nav-collapse {
        width: 100% !important
    }

    .social_buttons {
        bottom: 26px
    }

    .wallpaper_thumb, .wallpaper_thumb_top {
        width: 100%;
        height: auto;
        margin: 10px 0 0 0;
        display: inline-block;
        float: none;
        vertical-align: top
    }

    .ad_big_top {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }

    .top_menu_ads2 {
        width: 100%
    }

    .top_menu_ads {
        width: 100%;
        overflow: hidden
    }

    .pagination {
        width: 100%;
        margin-left: 0;
        padding-right: 0
    }

    .wallpaper_thumb div.image, .wallpaper_thumb_top div.image {
        width: 100%;
        height: auto;
        padding: 5px !important
    }

    .image a {
        width: 100%;
        height: auto
    }

    .image a img {
        width: 100%;
        min-width: inherit !important;
        min-height: inherit !important
    }

    .latest_text {
        display: none
    }
}